#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 random-shuffle
version:              0.0.4
visibility:           public
id:                   random-shuffle-0.0.4-2gR1bmAhzAA11DWAWtiGw4
key:                  random-shuffle-0.0.4-2gR1bmAhzAA11DWAWtiGw4
license:              BSD-3-Clause
copyright:
    Oleg Kiselyov 2001
    Manlio Perillo 2009

maintainer:           Manlio Perillo <manlio.perillo@gmail.com>
author:               Oleg Kiselyov, Manlio Perillo, Andras Slemmer
stability:            Beta
synopsis:             Random shuffle implementation.
description:
    Random shuffle implementation, on immutable lists.
    Based on `perfect shuffle'\'' implementation by Oleg Kiselyov,
    available on http://okmij.org/ftp/Haskell/perfect-shuffle.txt

category:             System
abi:                  eb7c2fc482a73e1bcca538bfc708cab8
exposed:              True
exposed-modules:      System.Random.Shuffle
import-dirs:          /usr/lib/ghc-9.0.1/site-local/random-shuffle-0.0.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/random-shuffle-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/random-shuffle-0.0.4
hs-libraries:         HSrandom-shuffle-0.0.4-2gR1bmAhzAA11DWAWtiGw4
depends:
    MonadRandom-0.5.3-17qBVdikCfQJbwhzWOtZN base-4.15.0.0
    random-1.2.0-FfulI1BwpsjGO0LPW59p9g

haddock-interfaces:
    /usr/share/doc/haskell-random-shuffle/html/random-shuffle.haddock

haddock-html:         /usr/share/doc/haskell-random-shuffle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

